*{
    margin: 0;
    padding: 0;
}
body{
    background-color: rgb(29, 29, 29);
    font-size:medium;
    
    color: #d4effa;
    background-image: url(fundo.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
}
/* body img{
    width: 50%;
} */
button{
    color: rgb(0, 43, 233);
    background-color: rgb(43, 34, 72);
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 7px;
    padding: 10px;
    border-color: rgb(96, 25, 163);
    border-style: solid;
    /* flex-direction: column;
    align-items: center;
    display: flex; */
    cursor: pointer;
    font-size: 1.1rem;
    min-width: 60%;
}
button:hover{
    background-color: rgb(27, 41, 93);
}
.erro{
    color:red;
    font-size: 1.25rem;
    font-family: monospace;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}
.sucesso{
    color: greenyellow;
    font-size: 1.25rem;
    font-family: monospace;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}
.entrada{
    opacity: 1;
}
#app{
    max-width: 375px;
    border-radius: 25px;
    background-color: rgba(42, 46, 83, 0.925);
    margin: 0 auto;
    padding: 20px;
    box-shadow: -20px 20px 20px rgb(74, 93, 112);
    text-align: center;
    margin-top: 150px;
    align-items: center;
    /* top: 50%; */
    /* display: flex; */
    /* align-items: center; */
}
/* h1{
    margin-top: 0;
} */
form{
    background-color: none;
    display: flex;
    flex-direction: column;
    font-size: 1.1rem;
    align-items: center;
}
label{
    margin-bottom: 3px;
    margin-top: 10px;
    
}
input[type="text"], input[type="password"]{
    padding: 5px;
    border-radius: 10px;
    /* border: none; */
    border-style: solid;
    border-color: rgb(94, 94, 225);
    margin-bottom: 10px;
    font-size: 1rem;
}
input[type="text"]{
    width: 90%;
}
input[type="password"]{
    width: 80%;
}
/* li{
    list-style: none;
    counter-reset: unset;
} */
input[type="text"]:hover, input[type="password"]:hover{
    background-color:rgb(199, 229, 255);
}
/* .buttonExclue{

} */
ol{
    margin-top: 10px;
    list-style-type: none;
    align-items: center;
    justify-items: center;
    padding: 0;
}
li{
    border-style: solid;
    border-color: rgb(96, 25, 163);
    margin-bottom: 20px;
    margin-top: 10px;
    border-radius: 5px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-items: center;
    flex-direction: column;
}
/* text{
    margin-top: 10px;
} */